CESA-2005:831 Moderate CentOS 4 axp php - security update
Posted on: 11/12/2005 08:56 PM

CentOS Errata and Security Advisory 2005:831

https://rhn.redhat.com/errata/RHSA-2005-831.html

The following updated files have been uploaded and are currently syncing to the mirrors:

NOTE: This is actually FC3-version. The one distributed with CentOS didn't initially build (haven't actually looked too carefully how it would) and i took the FC3-version for CentOS-4.2/alpha. Now 'downgrading' the version would make it not update, so we go with this version at least now.

files:
updates/alpha/RPMS/php-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-devel-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-domxml-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-gd-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-imap-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-ldap-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-mbstring-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-mysql-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-ncurses-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-odbc-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-pear-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-pgsql-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-snmp-4.3.11-2.8axp.alpha.rpm
updates/alpha/RPMS/php-xmlrpc-4.3.11-2.8axp.alpha.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005831_moderate_centos_4_axp_php__security_update.html)